﻿/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */

/* custom */
a {
    text-decoration: none;
    -webkit-backface-visibility: hidden;
}
li {
    list-style: none;
}
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
::-webkit-scrollbar-track-piece {
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: rgba(125, 125, 125, 0.7);
    -webkit-border-radius: 6px;
}
::-webkit-scrollbar-thumb:horizontal {
    width: 5px;
    background-color: rgba(125, 125, 125, 0.7);
    -webkit-border-radius: 6px;
}
html, body {
    width: 100%;
}
body {
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input{
	outline:none;
	font-family: "å¾®è½¯é›…é»‘";
	color: #666;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.block{
    display: block;
}
.inline-block{
    display: inline-block;
}
.inline{
    display: inline;
}
.flex{
    display: flex;
}
.clear:after{
    display: block;
    content: '';
    clear: both;
}







/* layout */
.article-title h1{
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #004f92;
    margin-top: 25px;
}
          
		  
		   .article-title h1 span{
    font-weight: bold;
    color: #333;
}
.article-title h2{
    text-align: center;
    margin: 20px 0;
    font-size: 23px;
    color: #333;
    position: relative;
}
.article-title h2:before,
.article-title h2:after{
    display: inline-block;
    content: '';
    width: 30px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 50%;
    margin-top: -1px;
}
.article-title h2:before{
    left: calc((100% - 400px) / 2);
}
.article-title h2:after{
    right: calc((100% - 400px) / 2);
}
.article-title .page-header{
    text-align: center;
    margin: 0 auto;
    font-size: 0px;
}
.article-title .page-header a{
    display: inline-block;
    padding: 0 30px;
    line-height: 50px;
    transition: all .3s;
    border: 1px solid #DDD;
    border-right: none;
    font-size: 16px;
    background: #eee;
}
.article-title .page-header a.active,
.article-title .page-header a:hover{
    background: #004f92;
    color: #fff;
    border-color: #004f92;
}
.article-title .page-header a:last-of-type{
    border-right: 1px solid #DDD;
}
.main{
    width: 1200px;
    margin: 0 auto;
}
article.bg{
    background: #f0f0f0;
}
article.bg .page-title{
    background: #fff;
}
article .page-title{
    padding: 20px 0 20px 20px;
    border-bottom: 1px solid #DDD;
    margin-bottom: 30px;
}
article .page-title>.main{
    background: url("../images/h_icon.png") no-repeat left center;
    line-height: 28px;
    padding-left: 20px;
}
article .page-title .main  a{
    font-size: 12px;
}
article .page-title .main a{
    display: inline-block;
    margin: 0 5px;
    color: #333;
}
article .page-title .main a:hover{
    color: #ec3341;
}
article .page-title .main  span{
    font-family: "å®‹ä½“";
}
.mask{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    z-index: 9;
    transition: all .3s;
    transform: scale(0);
}
.mask img{
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}
/* header */
header .header_top{
    background: #f5f2f2;
    line-height: 30px;
    font-size: 12px;
}
header .header_top p,
header .header_top p a{
    color: #888;
}
header .header_top p a:hover{
    color: #ec3341;
}
header .header_main{
    padding: 15px 0;
}
header .header_main .main .tel{
    padding: 12px 0;
    padding-left: 70px;
    background: url("../images/tel.png") left center no-repeat;
    text-align: right;
}
header .header_main .main .tel p{
    font-size: 14px;
    color: #333;
}
header .header_main .main .tel h4{
    font-size: 24px;
    color: #005caa;
    /* font-weight: bold; */
    /* margin-top: 15px; */
}
/* nav */
header nav{
    background: #004f92;
}
header nav>ul{
    display: flex;
}
header nav>ul>li{
    flex: 1;
    position: relative;
    line-height: 55px;
    text-align: center;
}
header nav>ul>li:after{
    display: block;
    content: '';
    width: 1px;
    height: 10px;
    background: rgba(255, 255, 255, .3);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -5px;
}
header nav>ul>li:hover,
header nav>ul>li.active{
    background: #ff4e4c;
}
header nav>ul>li:hover:after{
    display: none;
}
header nav>ul>li a{
    color: #FFF;
}
header nav>ul>li>ul{
    position: absolute;
    left: 0;
    top: 55px;
    width: 100%;
    background: rgba(0, 79, 146, .6);
    z-index: 999999;
    display: none;
}
header nav>ul>li>ul li{
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    padding: 10px;
}
header nav>ul>li>ul li:hover{
    background: rgb(0, 79, 146);
}
